<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biblioteca - Inicio</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
    <link rel="stylesheet" href="css/admin-usuario.css">
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="js/Opciones.js"></script>
</head>

<body>
    <div class="arriba_derecha">        
            <b>Administrador</b>
            <img src="iconos/configuraciones (1).png" height="30px" width="30px">
            <a href="Login.html"><img src="iconos/boton-de-encendido.png" height="30px" width="30px"></a>
    </div>
    <nav class="menu">
        <div class="titulo"><H4>Gestion de biblioteca ULEAM</H4></div>
        <img src="iconos/cuenta.png">
        <h4>SISTEMA DE BIBLIOTECA</h4>
        <ul>
            <li><a href="admin-inicio.html">Inicio</a></li>
            <div class="Escogido"><li><a href="admin-Usuario.html">Adminitracion de usuarios</a></li></div>
            <li><a href="admin-libro.html">Libros y categorias</a></li>
            <li><a href="admin-noticia.html">Noticias y reservas</a></li>
            <li><a href="admin-conversaciones.html">Conversaciones</a></li>
        </ul>
    </nav>
    <main>
        <div class="Titulo">
            <strong>SISTEMA DE BIBLIOTECA</strong> ADMINISTRACIÓN DE USUARIOS
        </div>
        <div class="wrap">
            <ul class="tabs">
                <li><a href="#tab1"><span>Administradores</span></a></li>
                <li><a href="#tab2"><span>Docentes</span></a></li>
                <li><a href="#tab3"><span>Estudiantes</span></a></li>
            </ul>
            <div class="secciones">
                <article id="tab1">
                    <p>
                        <img src="Iconos/configuraciones (1).png" width="70px" height="70px">
                        <strong>Bienvenido al sistema de registro de administradores, para eliminar administrador o añadir siga los pasos que se les indica</strong> 
                    </p>
                    <p class="Registrar">
                        <form action="" class="container py-2">
                            <input class="form-control my-2" type="text" placeholder="Nombre" id="Nombre">
                            <input class="form-control my-2" type="text"  placeholder="Apellido" id="Apellido">
                            <input class="form-control my-2" type="tel"  placeholder="Telefono" id="Telefono">
                            <input class="form-control my-2" type="email"  placeholder="Correo" id="Correo">
                            <input class="form-control my-2" type="password"  placeholder="Contraseña" name="" id="contra">
                            <button id="btn_agregar" class="btn btn-success" type="reset" onclick="Capturar();">AGREGAR</button>
                        </form>
                    
                        <div class="container">
                            <table class="table" id="tabla">
                                <thead class="thead-inverse">
                                    <h1>Registro de administrador</h1>
                                    <tr>
                                        <th>Nombres</th>
                                        <th>Apellido</th>
                                        <th>Telefono</th>
                                        <th>Correo</th>
                                        <th>Contraseña</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </p>
                </article>
                <article id="tab2">
                    <p>
                        <img src="Iconos/profesor.png" width="70px" height="70px">
                        <strong>Bienvenido al sistema de registro de docentes, para eliminar docente o añadir siga los pasos que se les indica</strong> 
                    </p>
                    <p class="Registrar">
                        <form action="" class="container py-2">

                            <input class="form-control my-2" type="text" placeholder="Nombre" id="Nombre">
                            <input class="form-control my-2" type="text"  placeholder="Apellido" id="Apellido">
                            <input class="form-control my-2" type="tel"  placeholder="Telefono" id="Telefono">
                            <input class="form-control my-2" type="email"  placeholder="Correo" id="Correo">
                            <input class="form-control my-2" type="password"  placeholder="Contraseña" name="" id="contra">
                            <button id="btn_agregar" class="btn btn-success" type="reset" onclick="Capturar2();">AGREGAR</button>
                    
                        </form>
                    
                        <div class="container">
                            <table class="table" id="tabla">
                                <thead class="thead-inverse">
                                    <h1>Registro de docentes</h1>
                                    <tr>
                                        <th>Nombres</th>
                                        <th>Apellido</th>
                                        <th>Telefono</th>
                                        <th>Correo</th>
                                        <th>Contraseña</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </p>
                </article>
                <article id="tab3">
                    <p>
                        <img src="Iconos/leer.png" width="70px" height="70px">
                        <strong>Bienvenido al sistema de registro de estudiantes, para eliminar estudiante o añadir siga  los pasos que se les indica</strong> 
                    </p>
                    <p class="Registrar">
                        <form action="" class="container py-2">

                            <input class="form-control my-2" type="text" placeholder="Nombre" id="Nombre">
                            <input class="form-control my-2" type="text"  placeholder="Apellido" id="Apellido">
                            <input class="form-control my-2" type="tel"  placeholder="Telefono" id="Telefono">
                            <input class="form-control my-2" type="email"  placeholder="Correo" id="Correo">
                            <input class="form-control my-2" type="password"  placeholder="Contraseña" name="" id="contra">
                            <button id="btn_agregar" class="btn btn-success" type="reset" onclick="Capturar3();">AGREGAR</button>
                    
                        </form>
                    
                        <div class="container">
                            <table class="table" id="tabla">
                                <thead class="thead-inverse">
                                    <h1>Registro de Estudiantes</h1>
                                    <tr>
                                        <th>Nombres</th>
                                        <th>Apellido</th>
                                        <th>Telefono</th>
                                        <th>Correo</th>
                                        <th>Contraseña</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </p>
                </article>
            </div>
        </div>
    </main>
    <script src="js/admin-usuario.js"></script>
</body>
</html>